=== debian/changelog ===
manila (1:1.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build-)depends with upstream.
  * Drop all patches, no longer required.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 17:03:19 +0100

manila (2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 01 May 2015 08:38:15 +0200

manila (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.
    - debian/patches/pep-0476.patch: Dropped no longer needed.
    - debian/patches/skipped-tests.patch: Skipped failing test.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Apr 2015 09:57:38 -0400

manila (2015.1~b3-0ubuntu2) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Apr 2015 09:30:26 -0400

manila (2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release for OpenStack Kilo:
    - d/control: Align dependencies and versions with upstream.
    - d/p/fixup-test-failure.patch: Align expected string with unicode
      encoded result.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:16:44 +0100

manila (2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Resync dependency versions with upstream.
    - d/control: Version BD on ddt to >= 1.0.0, resolving test failures.
  * d/control: Add missing BD on python-testresources.
  * d/*: wrap-and-sort.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Mar 2015 14:35:23 +0000

manila (2015.1~b1-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Add new dependencies.
    - Install any new binaries and configuration to common package.
  * d/watch: Update to use tarballs.openstack.org.
  * d/control,compat: Bump debhelper compat level to 9.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * Systemd enablement:
    - d/rules,control: Enable use of dh-systemd and openstack-pkg-tools.
    - d/*.init.in: Write templates for generation of init, service and
      upstart configurations.
    - d/*.upstart: Drop in preference to above.
  * d/*.logrotate: Move to single logrotate configuration in common package.
  * d/rules: Ensure unit test suite failure fails package build.
  * d/p/pep-0476.patch: Deal with SSL certification chain verification unit
    test failures.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Jan 2015 11:55:33 +0000

manila (2014.1~git20140220-0ubuntu13) utopic; urgency=medium

  * Rebuild for sqlalchemy 0.9. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 08 May 2014 14:19:44 -0500

manila (2014.1~git20140220-0ubuntu12) trusty; urgency=medium

  * Fix dependency typo (pyhon-oslo.config -> python-oslo.config).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Mar 2014 11:11:03 +0000

manila (2014.1~git20140220-0ubuntu11) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Feb 2014 08:43:32 -0500
