=== debian/control ===
Source: manila
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9~),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.7.2),
                     python-babel (>= 1.3),
                     python-bashate (>= 0.2),
                     python-cinderclient (>= 1:1.2.2),
                     python-coverage (>= 3.6),
                     python-ddt (>= 0.7.0),
                     python-eventlet (>= 0.17.4),
                     python-fixtures (>= 0.3.14),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.9.2),
                     python-httplib2 (>= 0.7.5),
                     python-iso8601 (>= 0.1.9),
                     python-keystonemiddleware (>= 1.5.0),
                     python-lxml (>= 2.3),
                     python-mock (>= 1.0),
                     python-netaddr (>= 0.7.12),
                     python-neutronclient (>= 1:2.3.11),
                     python-novaclient (>= 1:2.22.0),
                     python-oslo.concurrency (>= 2.0.0),
                     python-oslo.config (>= 1:1.11.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.db (>= 1.10.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.log (>= 1.2.0),
                     python-oslo.messaging (>= 1.8.0),
                     python-oslo.middleware (>= 1.2.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.rootwrap (>= 2.0.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 1.6.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-paramiko (>= 1.13.0),
                     python-paste,
                     python-pastedeploy (>= 1.5.0),
                     python-psycopg2,
                     python-pymysql (>= 0.6.2),
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-retrying (>= 1.2.3),
                     python-routes (>= 1.12.3),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 0.9.7),
                     python-stevedore (>= 1.5.0),
                     python-subunit (>= 0.0.18),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.2.3),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila

Package: python-manila
Section: python
Architecture: all
Depends: alembic (>= 0.7.2),
         python-babel (>= 1.3),
         python-cinderclient (>= 1:1.2.2),
         python-eventlet (>= 0.17.4),
         python-greenlet (>= 0.3.2),
         python-httplib2 (>= 0.7.5),
         python-iso8601 (>= 0.1.9),
         python-keystonemiddleware (>= 1.5.0),
         python-lxml (>= 2.3),
         python-netaddr (>= 0.7.12),
         python-neutronclient (>= 1:2.3.11),
         python-novaclient (>= 1:2.22.0),
         python-oslo.concurrency (>= 2.0.0),
         python-oslo.config (>= 1:1.11.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.db (>= 1.10.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.log (>= 1.2.0),
         python-oslo.messaging (>= 1.8.0),
         python-oslo.middleware (>= 1.2.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.rootwrap (>= 2.0.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 1.6.0),
         python-paramiko (>= 1.13.0),
         python-paste,
         python-pastedeploy (>= 1.5.0),
         python-pbr (>= 0.11),
         python-requests (>= 2.5.2),
         python-retrying (>= 1.2.3),
         python-routes (>= 1.12.3),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 0.9.7),
         python-stevedore (>= 1.5.0),
         python-webob (>= 1.2.3),
         ${misc:Depends},
         ${python:Depends},
Description: Manila Python libraries
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem service.
 .
 This package contains the Python library for Manila.

Package: manila-common
Architecture: all
Depends: adduser,
         python-manila (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Description: Manila storage service - common files
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem service.
 .
 This package contains commons components for Manila.

Package: manila-api
Architecture: all
Depends: manila-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Manila storage service - API server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem storage service.
 .
 This package contains the Manila API server.

Package: manila-scheduler
Architecture: all
Depends: manila-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Manila storage service - Scheduler server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Manila is the OpenStack shared filesystem service.
 .
 This package contains the Manila Scheduler server
