=== debian/control ===
--- 
+++ 
@@ -8,41 +8,42 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr,
+               python-pbr (>= 1.3),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.7.2),
                      python-babel (>= 1.3),
                      python-bashate (>= 0.2),
-                     python-cinderclient (>= 1:1.2.2),
+                     python-cinderclient (>= 1:1.3.1),
                      python-coverage (>= 3.6),
                      python-ddt (>= 0.7.0),
                      python-eventlet (>= 0.17.4),
-                     python-fixtures (>= 0.3.14),
+                     python-fixtures (>= 1.3.1),
                      python-greenlet (>= 0.3.2),
                      python-hacking (>= 0.9.2),
                      python-httplib2 (>= 0.7.5),
                      python-iso8601 (>= 0.1.9),
-                     python-keystonemiddleware (>= 1.5.0),
+                     python-keystonemiddleware (>= 2.0.0),
                      python-lxml (>= 2.3),
-                     python-mock (>= 1.0),
+                     python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.3.11),
                      python-novaclient (>= 1:2.22.0),
-                     python-oslo.concurrency (>= 2.0.0),
+                     python-oslo.concurrency (>= 2.3.0),
                      python-oslo.config (>= 1:1.11.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 1.10.0),
+                     python-oslo.db (>= 1.12.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.2.0),
-                     python-oslo.messaging (>= 1.8.0),
-                     python-oslo.middleware (>= 1.2.0),
+                     python-oslo.log (>= 1.6.0),
+                     python-oslo.messaging (>= 1.16.0),
+                     python-oslo.middleware (>= 2.4.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 1.6.0),
+                     python-oslo.service (>= 0.1.0),
+                     python-oslo.utils (>= 1.9.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1.7.0),
                      python-paramiko (>= 1.13.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
@@ -69,32 +70,33 @@
 Architecture: all
 Depends: alembic (>= 0.7.2),
          python-babel (>= 1.3),
-         python-cinderclient (>= 1:1.2.2),
+         python-cinderclient (>= 1:1.3.1),
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
          python-httplib2 (>= 0.7.5),
          python-iso8601 (>= 0.1.9),
-         python-keystonemiddleware (>= 1.5.0),
+         python-keystonemiddleware (>= 2.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.3.11),
          python-novaclient (>= 1:2.22.0),
-         python-oslo.concurrency (>= 2.0.0),
+         python-oslo.concurrency (>= 2.3.0),
          python-oslo.config (>= 1:1.11.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 1.10.0),
+         python-oslo.db (>= 1.12.0),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.2.0),
-         python-oslo.messaging (>= 1.8.0),
-         python-oslo.middleware (>= 1.2.0),
+         python-oslo.log (>= 1.6.0),
+         python-oslo.messaging (>= 1.16.0),
+         python-oslo.middleware (>= 2.4.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 1.6.0),
+         python-oslo.service (>= 0.1.0),
+         python-oslo.utils (>= 1.9.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 0.11),
+         python-pbr (>= 1.3),
          python-requests (>= 2.5.2),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
