=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.3),
+               python-pbr (>= 1.6),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.7.2),
-                     python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 1.3),
                      python-bashate (>= 0.2),
                      python-cinderclient (>= 1:1.3.1),
                      python-coverage (>= 3.6),
@@ -27,23 +26,23 @@
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
-                     python-neutronclient (>= 1:2.3.11),
-                     python-novaclient (>= 1:2.22.0),
+                     python-neutronclient (>= 1:2.6.0),
+                     python-novaclient (>= 1:2.26.0),
                      python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:1.11.0),
+                     python-oslo.config (>= 1:2.3.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 1.12.0),
+                     python-oslo.db (>= 2.4.1),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.6.0),
+                     python-oslo.log (>= 1.8.0),
                      python-oslo.messaging (>= 1.16.0),
-                     python-oslo.middleware (>= 2.4.0),
+                     python-oslo.middleware (>= 2.8.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.1.0),
-                     python-oslo.utils (>= 1.9.0),
+                     python-oslo.service (>= 0.7.0),
+                     python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.7.0),
+                     python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
@@ -68,8 +67,7 @@
 Package: python-manila
 Section: python
 Architecture: all
-Depends: alembic (>= 0.7.2),
-         python-babel (>= 1.3),
+Depends: python-babel (>= 1.3),
          python-cinderclient (>= 1:1.3.1),
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
@@ -78,25 +76,25 @@
          python-keystonemiddleware (>= 2.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
-         python-neutronclient (>= 1:2.3.11),
-         python-novaclient (>= 1:2.22.0),
+         python-neutronclient (>= 1:2.6.0),
+         python-novaclient (>= 1:2.26.0),
          python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:1.11.0),
+         python-oslo.config (>= 1:2.3.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 1.12.0),
+         python-oslo.db (>= 2.4.1),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.6.0),
+         python-oslo.log (>= 1.8.0),
          python-oslo.messaging (>= 1.16.0),
-         python-oslo.middleware (>= 2.4.0),
+         python-oslo.middleware (>= 2.8.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.1.0),
-         python-oslo.utils (>= 1.9.0),
+         python-oslo.service (>= 0.7.0),
+         python-oslo.utils (>= 2.0.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 1.3),
+         python-pbr (>= 1.6),
          python-requests (>= 2.5.2),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
