## manila 1.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 # pbr should be first
-pbr<2.0,>=1.6
+pbr>=1.6
 
 alembic>=0.8.0
 Babel>=1.3
@@ -29,15 +29,15 @@
 paramiko>=1.13.0
 Paste
 PasteDeploy>=1.5.0
-python-neutronclient<3,>=2.6.0
+python-neutronclient>=2.6.0
 keystonemiddleware>=2.0.0
 requests>=2.5.2
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7'
 Routes!=2.0,>=1.12.3;python_version!='2.7'
 six>=1.9.0
-SQLAlchemy<1.1.0,>=0.9.7
+SQLAlchemy<1.1.0,>=0.9.9
 stevedore>=1.5.0 # Apache-2.0
 python-cinderclient>=1.3.1
-python-novaclient>=2.26.0
+python-novaclient>=2.28.1
 WebOb>=1.2.3
