=== debian/changelog ===
manila (1:1.0.0~rc1-0ubuntu1) wily; urgency=medium

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Update to cope with upstream rc naming.

 -- James Page <james.page@ubuntu.com>  Thu, 24 Sep 2015 08:46:24 +0100
