=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 1:2.26.0),
+                     python-novaclient (>= 1:2.28.1),
                      python-oslo.concurrency (>= 2.3.0),
                      python-oslo.config (>= 1:2.3.0),
                      python-oslo.context (>= 0.2.0),
@@ -46,14 +46,14 @@
                      python-paramiko (>= 1.13.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
-                     python-psycopg2,
+                     python-psycopg2 (>= 2.5),
                      python-pymysql (>= 0.6.2),
                      python-requests (>= 2.5.2),
                      python-requests-mock (>= 0.6.0),
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.7),
+                     python-sqlalchemy (>= 0.9.9),
                      python-stevedore (>= 1.5.0),
                      python-subunit (>= 0.0.18),
                      python-testtools (>= 1.4.0),
@@ -77,7 +77,7 @@
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.26.0),
+         python-novaclient (>= 1:2.28.1),
          python-oslo.concurrency (>= 2.3.0),
          python-oslo.config (>= 1:2.3.0),
          python-oslo.context (>= 0.2.0),
@@ -99,7 +99,7 @@
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.7),
+         python-sqlalchemy (>= 0.9.9),
          python-stevedore (>= 1.5.0),
          python-webob (>= 1.2.3),
          ${misc:Depends},
