## manila 1.0.0~rc2

=== debian/changelog ===
manila (1:1.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Oct 2015 11:38:41 -0400

manila (1:1.0.0~rc1-0ubuntu2) wily; urgency=medium

  * d/control: Set minimum pbr version at 1.8.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 10:19:23 +0100
