=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-systemd,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 1.3),
@@ -94,7 +94,7 @@
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 1.6),
+         python-pbr (>= 1.8),
          python-requests (>= 2.5.2),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
