## manila 1.0.0

=== debian/changelog ===
manila (1:1.0.0-0ubuntu2) wily; urgency=medium

  * d/control,manila-share.init.in: Add missing manila-share binary package
    and associated init configuration (LP: #1546116).

 -- David Della Vecchia <ddv@canonical.com>  Tue, 24 May 2016 14:55:21 -0400

manila (1:1.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:35:11 -0400
