=== debian/control ===
--- 
+++ 
@@ -20,27 +20,26 @@
                      python-fixtures (>= 1.3.1),
                      python-greenlet (>= 0.3.2),
                      python-hacking (>= 0.9.2),
-                     python-httplib2 (>= 0.7.5),
                      python-iso8601 (>= 0.1.9),
                      python-keystonemiddleware (>= 2.0.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 1:2.28.1),
+                     python-novaclient (>= 1:2.29.0),
                      python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
+                     python-oslo.config (>= 1:2.7.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 2.4.1),
+                     python-oslo.db (>= 3.2.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.messaging (>= 1.16.0),
-                     python-oslo.middleware (>= 2.8.0),
+                     python-oslo.log (>= 1.12.0),
+                     python-oslo.messaging (>= 2.6.1),
+                     python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.7.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.service (>= 0.12.0),
+                     python-oslo.utils (>= 2.8.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
@@ -48,7 +47,7 @@
                      python-pastedeploy (>= 1.5.0),
                      python-psycopg2 (>= 2.5),
                      python-pymysql (>= 0.6.2),
-                     python-requests (>= 2.5.2),
+                     python-requests (>= 2.8.1),
                      python-requests-mock (>= 0.6.0),
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
@@ -72,31 +71,30 @@
          python-cinderclient (>= 1:1.3.1),
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
-         python-httplib2 (>= 0.7.5),
          python-iso8601 (>= 0.1.9),
          python-keystonemiddleware (>= 2.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.28.1),
+         python-novaclient (>= 1:2.29.0),
          python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.3.0),
+         python-oslo.config (>= 1:2.7.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 2.4.1),
+         python-oslo.db (>= 3.2.0),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.messaging (>= 1.16.0),
-         python-oslo.middleware (>= 2.8.0),
+         python-oslo.log (>= 1.12.0),
+         python-oslo.messaging (>= 2.6.1),
+         python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.7.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.service (>= 0.12.0),
+         python-oslo.utils (>= 2.8.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.5.2),
+         python-requests (>= 2.8.1),
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
@@ -161,20 +159,3 @@
  Manila is the OpenStack shared filesystem service.
  .
  This package contains the Manila Scheduler server
-
-Package: manila-share
-Architecture: all
-Depends: manila-common (= ${binary:Version}),
-         ${misc:Depends},
-         ${python:Depends},
-Description: OpenStack shared file system as a service - Share server
- Manila is an OpenStack project to provide Shared Filesystems as a service.
- It provides coordinated access to shared or distributed file systems. While
- the primary consumption of file shares would be across OpenStack Compute
- instances, the service is also intended to be accessible as an independent
- capability in line with the modular design established by other OpenStack
- services. Manila is extensible for multiple backends (to support vendor or
- file system specific nuances / capabilities) and accommodates any of a
- variety of shared or distributed file system types.
- .
- This package contains the Manila Share daemon.
