=== debian/changelog ===
manila (1:2.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/doc-conf-git.patch: Drop git commands that fail sphinx-build.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Jan 2016 17:49:28 -0500
