=== debian/control ===
--- 
+++ 
@@ -15,31 +15,31 @@
                      python-bashate (>= 0.2),
                      python-cinderclient (>= 1:1.3.1),
                      python-coverage (>= 3.6),
-                     python-ddt (>= 0.7.0),
+                     python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.17.4),
                      python-fixtures (>= 1.3.1),
                      python-greenlet (>= 0.3.2),
-                     python-hacking (>= 0.9.2),
+                     python-hacking (>= 0.10.2),
                      python-iso8601 (>= 0.1.9),
-                     python-keystonemiddleware (>= 2.0.0),
+                     python-keystonemiddleware (>= 4.0.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
                      python-neutronclient (>= 1:2.6.0),
-                     python-novaclient (>= 1:2.29.0),
+                     python-novaclient (>= 2:2.29.0),
                      python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.7.0),
+                     python-oslo.config (>= 1:3.2.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.db (>= 3.2.0),
+                     python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 1.5.0),
-                     python-oslo.log (>= 1.12.0),
+                     python-oslo.log (>= 1.14.0),
                      python-oslo.messaging (>= 2.6.1),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 0.12.0),
-                     python-oslo.utils (>= 2.8.0),
+                     python-oslo.service (>= 1.0.0),
+                     python-oslo.utils (>= 3.4.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
@@ -52,7 +52,7 @@
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.9),
+                     python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.5.0),
                      python-subunit (>= 0.0.18),
                      python-testresources (>= 0.2.4),
@@ -72,24 +72,24 @@
          python-eventlet (>= 0.17.4),
          python-greenlet (>= 0.3.2),
          python-iso8601 (>= 0.1.9),
-         python-keystonemiddleware (>= 2.0.0),
+         python-keystonemiddleware (>= 4.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:2.6.0),
-         python-novaclient (>= 1:2.29.0),
+         python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 2.3.0),
-         python-oslo.config (>= 1:2.7.0),
+         python-oslo.config (>= 1:3.2.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.db (>= 3.2.0),
+         python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 1.5.0),
-         python-oslo.log (>= 1.12.0),
+         python-oslo.log (>= 1.14.0),
          python-oslo.messaging (>= 2.6.1),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 0.12.0),
-         python-oslo.utils (>= 2.8.0),
+         python-oslo.service (>= 1.0.0),
+         python-oslo.utils (>= 3.4.0),
          python-paramiko (>= 1.13.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
@@ -98,7 +98,7 @@
          python-retrying (>= 1.2.3),
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.9),
+         python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.5.0),
          python-webob (>= 1.2.3),
          ${misc:Depends},
